
.marginBottom-0 {
	margin-bottom: 0;
}

.dropdown-submenu {
	position: relative;
	border-bottom: 1px solid #ccc;
	width: 90%;
	margin-left: 9px;
}

.dropdown-submenu>.dropdown-menu {
	top: 6px;
	left: 98%;
	/*margin-top: -8px;*/
	margin-left: 10px;
	border-radius: 0px !important;
	border-top: 2px solid #e45400;
	position: initial;/*2019-05-06*/
}

.dropdown-submenu>.dropdown-menu a{
	display: block;
	padding: 11px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
	border-bottom: 1px solid #ccc;
}

.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #cccccc;
	margin-top: 5px;
	margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
	border-left-color: #fff;
}

li.dropdown.dropdown-submenu.open a.dropdown-toggle{
	background:#e45400;
	color:#fff;
}

.dropdown-submenu.pull-left {
	float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}


/* My Custom CSS */
@media (max-width: 991px) {

	.navbar-nav .open .dropdown-menu{
		position: static !important;
		float: none;
		width: 100%;
		margin-top: 0;
		background-color: transparent;
	}

	.dropdown-menu{
		border-radius: 0px !important;
	}
	.navbar-nav > li > .dropdown-menu{
		border-top: 2px solid #e45400;
		padding: 1px 10px;
		margin-left: 0px !important;
	}
	.dropdown-submenu > .dropdown-menu {
		top: 6px;
		left: 100%;
		margin-top: -9px;
	}
	.dropdown.dropdown-submenu.open ul{
		margin-left: 25px !important;
	}
	.dropdown-menu > li{
		width: 93% !important;
	}
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		/*margin: 7.5px -15px;*/
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-text {
		float: none;
		margin: 15px 0;
	}
	/* since 3.1.0 */
	.navbar-collapse.collapse.in {
		display: block!important;
		min-height: 410px !important;
	}
	.collapsing {
		overflow: hidden!important;
	}
	.img-menu{
		text-align: center;
	}
	.img-menu img{
		width: 70%;
	}
	}/*--End 991 --*/


	@media only screen and (max-width:480px) {

		.navbar-nav .open .dropdown-menu{
			padding: 0px !important;
			border: 1px solid #999 !important;
			border-radius: none !important;
			border-radius: 0px !important;
		}

		.dropdown.dropdown-submenu.open ul{
			border: none !important;
			margin-top: 20px;
		}

		.dropdown-menu > li{
			padding: 10px 0px !important;
		}

		.dropdown-menu > li ul li{
			border-bottom: 0px !important;
		}

		.logo-img{
			height: 40px;
			margin-top: 5px;
		}
		.img-menu{
			text-align: center;
		}
		.img-menu img{
			width: 70%;
		}

		.top-menu li{
			width: 100%;
			text-align: center;
			line-height: 25px;
		}

		}/*--End 480 --*/

		.img-menu img{
			width: 75px;
		}

		.accessories img{
			width: 98px;
			margin-right: 138px;
			margin-left: 9px;

		}

		.dropdown-menu{
			/*margin-left: 13px !important;*/
			margin-left: 0px !important;
		}

		.dropdown-menu > li {
			border-bottom: 1px solid #ccc;
			width: 90%;
			margin-left: 14px;
		}

/*.dropdown-menu > li a:hover{
  background-color: #e45400;
  color:#fff;
  }*/


  .dropdown-menu > li a{
  	color:gray;
  }

  .dropdown-menu > li a:hover{
  	color:#e45400;
  }


  /*-- Top Menu --*/
  .top-menu li{
  	font-size:12px;
  	list-style: none;
  	float: left;
  	padding: 1px 10px;
  }

  div.sticky {
  	position: -webkit-sticky;
  	position: sticky;
  	top: 0;
  	z-index: 1000;
  }

  .order{
  	background-color: #e45400;
  	margin-bottom: 10px;
  	padding: 10px;
  }

  .copyright{
  	padding: 20px 0 10px;
  	background-color: #003399;
  	color: #fff;
  }

  .copyright a{
  	color: #ff3b30;
  }

  .fade {
  	opacity: 1;
  }

  #myBtn {
  	display: none;
  	position: fixed;
  	bottom: 20px;
  	right: 30px;
  	z-index: 99;
  	font-size: 18px;
  	border: none;
  	outline: none;
  	background-color: #e45400;
  	color: white;
  	cursor: pointer;
  	padding: 10px;
  	border-radius: 140px !important;
  }

  .navbar-default .navbar-nav > .open > a{
  	color:#fff !important;
  	background-color:#e45400 !important;
  }

  .navbar-default .navbar-nav > li > a:focus {
  	color:#fff !important;
  	background-color:#e45400 !important;
  }

  #myBtn:hover {
  	background-color: #555;
  }

  #user-login{
  	margin-bottom: 20px;
  	padding-bottom:20px;
  	border:1px solid #0a4d9e;
  	border-radius: 5px;
  }



